/** Shopify CDN: Minification failed

Line 146:21 Expected identifier but found "#a72142"
Line 146:28 Unexpected "!"

**/
/* Header menu */
.header-nav__menu {
  display: block;
  position: relative;
  height: 40px;
  border-top: 1px solid #EEF0F2;
  border-bottom: 1px solid #EEF0F2;
}
.header__inline-menu {
    margin-left: 0;
}
.header__menu-item {
    width: 154px;
    padding: 0;
    margin-right: 20px;
    white-space: nowrap;
    justify-content: center;
}
@media (max-width: 1280px) {
  .header__menu-item {
    margin-right: 10px;
  }
}
@media (max-width: 1199px) {
  .header__menu-item {
    width: auto;
    margin-right: 50px;
  }
}
.header__menu-item:focus-visible {
    outline: none;
    box-shadow: none;
}
.header__inline-menu li:last-child .header__menu-item {
    margin-right: 0;
}
.header__menu-item:hover span {
  text-decoration: none;
}
.header__menu-item:hover {
    color: #000;
}
details[open]>.header__menu-item {
    text-decoration: none;
}
.header__menu-item a,
.header__menu-item.link--text span {
    text-decoration: none;
    color: #000;
    display: block;
    font-weight: 400;
    font-size: 13px;
    text-transform: uppercase;
    padding: 9px 0;
    border-bottom: 3px solid transparent;
}
.header__menu-item a:hover,
.header__menu-item.link--text span:hover {
    border-bottom-color: #ff3b6f;
}
.mega-menu[open="true"] .header__menu-item a {
    border-bottom-color: #ff3b6f;
}
.mega-menu .mega-menu__content {
  padding: 30px 0;
  box-shadow: 0 5px 17px #0000001c;
}
.mega-menu .mega-menu__list {
  column-count: 4;
  margin-bottom: 20px;
  padding-bottom: 20px;
  gap: 0;
  grid-template-columns: repeat(4,minmax(0,1fr));
  display: block;
}
.mega-menu .mega-menu__list.empty_menu {
  display: none;
}
.mega-menu .mega-menu__link {
    font-size: 13px;
    line-height: 28px;
    color: #000;
    padding: 0;
}
.mega-menu .mega-menu__list li {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}
.mega-menu .mega-menu__list .list-unstyled li {
    -webkit-column-break-inside: auto;
    page-break-inside: auto;
    break-inside: auto;
}
.mega-menu__link--level-2:not(:only-child) {
    color: #000;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 5px;
    margin-bottom: 10px;
}
.mega-menu__link--level-2:not(:only-child):hover {
    text-decoration: none;
    color: #000;
}
.header__active-menu-item {
    text-decoration: none;
}

/* footer start */
.page-width {
    max-width: 1240px;
    padding: 0 20px;
    margin: 0 auto;
}
.footer {
    background-color: #eef0f2;
}
.footer .footer-block__heading {
    font-family: montserrat-bold, sans-serif;
    font-size: 14px;
    color: #1d201f;
    margin-top: 0;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 16.1px;
}
.footer .footer-block ul li a {
    font-size: 14px;
    line-height: 21px;
    font-weight: 600;
    color: #000;
    font-family: montserrat-regular, sans-serif;
    text-decoration: none;
    padding: 0;
}
/* .dynamatic-carousel-product-cta {
  /*  background-color:#000!important; */
    background-color:#a72142!important;
} */
.footer .footer-block ul li a p {
    margin: 0;
}
.footer .footer-block ul li a:focus,
.footer .footer-block ul li a:hover {
    text-decoration: underline;
    color: #999;
}
.footer .footer-block.grid__item ul li {
    display: flex;
    align-items: flex-start;
    margin-bottom: 15px;
}
.footer .footer-block.grid__item ul li span {
    width: 30px;
    height: 25px;
    display: flex;
    align-items: center;
}
.footer .footer-block.grid__item ul li span svg {
    width: 16px;
    height: 18px;
    display: block;
}
.footer .footer-block .footer-block--newsletter h2 {
    font-family: "Lora";
    font-weight: 700;
    font-size: 28px;
    line-height: 39.2px;
    font-style: normal;
    margin: 0 0 18.76px 0;
    color: #1d201f;
    text-align: left;
}
.footer .footer-block .footer-block--newsletter h2 em {
    font-style: normal;
    color: #ff3b6f;
}
.footer .footer-block.grid__item {
    width: 23%;
    margin-right: 10px;
}
.footer .footer-block.grid__item:last-child {
    margin-right: 0;
}
.footer .footer-block.grid__item.footer-block--menu {
    width: 15%;
    margin-right: 10px;
}
.footer-block__newsletter {
    text-align: left;
    flex-grow: 1;
}
.footer .footer-block.grid__item ul li .address:hover {
    text-decoration: none;
    cursor: auto;
}
.newsletter-form__field-wrapper .field {
    flex-direction: column;
}
.newsletter-form__button {
    width: 100%;
}
.field__button {
    position: unset;
}
.submit-btn button {
    display: inline-block;
    height: 36px;
    line-height: 36px;
    overflow: hidden;
    outline: 0;
    border-radius: 0;
    padding: 0 12px;
    vertical-align: middle;
    text-decoration: none;
    text-align: center;
    font-size: 13px;
    font-family: "Montserrat";
    border: 0;
    cursor: pointer;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    text-transform: uppercase;
    width: 100%;
    background: #000;
    color: #fff;
    font-weight: 600;
}
.submit-btn button:hover {
    background: #000;
}
.newsletter-form__field-wrapper input {
    display: block;
    width: 100%;
    height: 36px;
    border: 0;
    margin-bottom: 15px;
    padding: 0 15px;
    color: #1d201f;
    font-size: 13px;
    line-height: 14.95px;
    font-family: "Montserrat";
}
.field__input, 
.select__select, 
.customer .field input, 
.customer select {
  border: 1px solid #EEF0F2;
}
.field:after,
.field:hover.field:after,
.field__input:focus {
    box-shadow: none;
    outline: none;
}
.newsletter-form__field-wrapper .field__input::placeholder {
    color: #999;
    opacity: 1;
}
.field__input:focus,
.field__input:not(:placeholder-shown),
.field__input:-webkit-autofill,
.customer .field input:focus,
.customer .field input:not(:placeholder-shown),
.customer .field input:-webkit-autofill {
    padding: 0 17px;
    /* margin: 0 0 15px 0; */
}
.footer__column--info {
    align-items: self-start;
}

.footer__content-bottom .page-width {
    max-width: 1240px;
    padding: 0 20px;
    margin: 0 auto;
    display: flex;
    align-items: center;
}
.list-payment {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin: -0.5rem 0;
    padding-top: 1rem;
    padding-left: 0;
}
.footer-social-icons {
    width: 32%;
}
.footer-payment {
    width: 32%;
}
.list-social {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.footer__payment .title {
    margin: 40px 0 30px;
    font-size: 14px;
    color: #1d201f;
    line-height: 16.1px;
    font-weight: 700;
    display: inline-block;
}
.list-social__link {
    align-items: center;
    display: flex;
    padding: 5px;
    color: #1d201f;
}
.list-social__link:hover {
    color: #ff3b6f;
}
.copyright__content {
    font-size: 14px;
    line-height: 21px;
    font-weight: 700;
    color: #000;
    margin-bottom: 20px;
    display: inline-block;
}

.banner__box>*:first-child {
 /*   color: #000!important; */
    color: #a72142!important;

}
.banner__box .banner__heading+* {
    color: #000!important;
}
#snize-search-results-grid-mode li.snize-product .snize-button {
        font-size: 1.5rem!important;

    font-weight: bold !important;
        background: #c6c7c49e!important;
    color: #000 !important;

}

/*media query  */


@media (min-width: 1024px) {
    body div.snize #snize-search-results-grid-mode button.snize-button.snize-action-button.snize-add-to-cart-button {
        background: #c6c7c49e !important;
        font-size: 1.5rem!important;
    }
  }

@media (max-width: 992px) {
    .footer .footer-block.grid__item.footer-block--menu {
        width: 31%;
    }
    .newsletter-form__field-wrapper {
        max-width: 100%;
    }
    .newsletter-form {
        max-width: 100%;
    }
}
@media (max-width: 767px) {
    .footer .footer-block.grid__item.footer-block--menu,
    .footer .footer-block.grid__item {
        width: 100%;
        margin-right: 0;
    }
    .footer__content-bottom .page-width {
        flex-direction: column;
        justify-content: center;
    }
    .footer-social-icons,
    .footer-payment {
        width: 100%;
    }
    .footer__payment {
        text-align: center;
    }
    .footer__payment .title {
        font-size: 12px;
        line-height: 13.8px;
    }
    .list-payment {
        justify-content: center;
        margin: 0;
        padding-top: 0;
        padding-left: 0;
    }
    .footer-social-icons {
        padding: 25px 0;
    }
    .copyright__content,
    .footer .footer-block ul li a {
        font-size: 12px;
        line-height: 18px;
    }
    .footer-block__newsletter {
        width: 100%;
    }
    .footer .footer-block .footer-block--newsletter h1 {
        font-size: 24px;
        line-height: 33.6px;
        margin: 0px 0 16.08px 0;
    }
}
/* footer end */


/* header start */
.header-information ul li a svg {
    width: 13px;
    height: 13px;
    display: inline-block;
    fill: #ff3b6f;
    vertical-align: middle;
}
.header-information-shipping svg {
    width: 18px;
    display: inline-block;
    transform: rotateY(180deg);
  fill: #ff3b6f;
      vertical-align: middle;
}
.header .header-information ul {
    list-style-type: none;
    margin: 0 0 20px;
    padding: 0;
}
.header .header-information ul li {
    display: inline-block;
    margin-left: 15px;
}
.header .header-information ul li:first-child{
  margin-left:0;
}
.header .header-information ul li a {
    text-decoration: none;
    font-size: 13px;
    line-height: 14.95px;
    color: #000;
    margin: 0;
    letter-spacing: 0;
    font-weight: 600;
}
.header .header-information .header-information-shipping{
  text-decoration: none;
    color: #1d201f;
    line-height: 30px;
    font-size: 16px;
}
.header .header-information {
    padding: 15px 0;
}
.header .header-account ul {
    padding: 0;
    list-style-type: none;
    margin: 0;
    margin-bottom: 20px;
}
@media (max-width: 989px) {
  .header .header-account ul {
    line-height: 0;
  }
}
.header .header-account {
    text-align: right;
}
@media (max-width: 989px) {
  .header .header-account {
    padding: 15px 0;
  }
}
.header .header-account ul li {
    display: inline-block;
    margin-left: 25px;
}
.header .header-account ul li:first-child{
  margin:0;
}
.header .header-account ul .cart-dropdown-wrapper {
    display: none!important;
}
.header .header-account ul li .header__icon, .header .header-account ul li .header__icon--cart .icon {
    height: 16px;
    width: auto;
    padding: 0;
    display: flex;
    align-items: center;
    gap: 5px;
}
.header .header-account .header__icon--cart .cart-count-bubble {
    font-size: 13px;
    line-height: 14.95px;
    color: #1d201f;
    background-color: transparent;
    bottom: 0;
    left: 0;
    position: relative;
}
.header .header-account .header-account-search input {
    background: #FAFAFA;
    height: 34px;
    color: #1d201f;
    padding: 0 20px;
    width: 240px;
    border: 1px solid #EEF0F2;
}
.header .header-account .header-account-search button {
    width: 39px;
    height: 34px;
    padding: 0 12px;
    vertical-align: middle;
    background: #1D201F;
    color: #fff;
    line-height: 36px;
    margin-left: -5px;
    appearance: none;
    border: none;
}
.header .header-account .header-account-search button svg{
  fill:#fff;
}
.header .header-account ul li a {
    display: inline-block;
    color: #1d201f;
    text-decoration: none;
    font-size: 13px;
    line-height: 14.95px;
    margin: 0;
    font-weight: 600;
    letter-spacing: 0;
}
.header .header-account .header-account-search input:focus-visible{
  outline: 0;
    outline-offset: 0;
    box-shadow: none;
}
.header-logo .header-account-search {
  display: none;
}
.header-mobile-search {
    text-align: center;
}
.header-mobile-search .header-account-search {
    padding-bottom: 20px;
    border-bottom: 1px solid #EEF0F2;
}
.header-mobile-search .header-account-search input {
    background: #FAFAFA;
    height: 34px;
    color: #1d201f;
    padding: 0 20px;
    width: 240px;
    border: 1px solid #EEF0F2;
}
.header-mobile-search .header-account-search button {
    width: 36px;
    height: 34px;
    padding: 0 12px;
    vertical-align: middle;
    background: #1D201F;
    color: #fff;
    line-height: 36px;
    margin-left: -5px;
    appearance: none;
    border: none;
}
.header-mobile-search .header-account-search button svg {
    fill: #fff;
    width: 11px
}
.header__icon--menu .icon {
    stroke: #000;
    transform: none;
}
.header__icon:hover .icon, .modal__close-button:hover .icon {
    transform: none;
}
.header__heading-link {
  padding: 0;
  margin: 0;
}
.responsive-menu-transition {
  -webkit-transform: translate(280px);
  -ms-transform: translate(280px);
  transform: translate(280px);
  transition: all .2s ease-in-out;
  -webkit-transition: all .2s ease-in-out;
}
.is-visible .rebuy-cart__background {
  display: block;
}
.header__icon--menu[aria-expanded=true]:before {
  background: none;
}

@media (min-width: 990px) {
  .hide-on-desktop {
    display: none!important;
  }
}
@media (max-width: 989px) {
  .hide-on-mobile {
    display: none!important;
  }
  .header {
    align-items: flex-start;
  }
  .header__icon--menu {
    height: 2rem;
    width: 2rem;
  }
  .header__icon--menu:focus-visible {
    outline: none;
    box-shadow: none;
  }
  header-drawer {
    padding: 15px 0;
  }
  .header-logo {
      padding: 15px 0;
      text-align: center;
  }
}

/* header end */

/* Breadcrumb */
.breadcrumb {
    background: #EEF0F2;
    margin-bottom: 10px;
}
@media (max-width: 989px) {
  .breadcrumb {
    display: none;
  }
}
.breadcrumb a, .breadcrumb span {
    color: #000;
    font-size: 12px;
    line-height: 30px;
    text-transform: capitalize;
    letter-spacing: 0;
}
.breadcrumb a {
  text-decoration: none;
}
.breadcrumb a:hover {
  color: #ff3b6f;
}
.breadcrumb span.arrow {
    font-size: 11px;
    padding: 0;
}

/* main products page */
/* custom-tabs */
.custom-tabs {
    width: 100%;
    max-width: 100%;
    padding-top: 100px;
}
.custom-tabs .tabs_wrapper .tabs {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 25%;
    max-width: 100%;
    margin-right: 20px;
}
.custom-tabs .tabs_wrapper .tabs li {
    margin-bottom: 5px;
}
.custom-tabs .tabs_wrapper .tabs a {
    font-size: 13px;
    text-decoration: none;
    font-family:Montserrat;
    line-height: 30px;
    padding: 0 10px;
    color: #000;
    display: block;
    position: relative;
  letter-spacing:0;
}
.custom-tabs .tabs_wrapper .tabs a.active{
  background: #000;
    color: #fff;
}
.summary-rating-bar div[data-rating="0"] {
    color: #000000!important;
}
.stamped-review-avatar-content {
    color: #000000;
}
.custom-tabs .tabs_wrapper .tab-content {
    width: 75%;
    max-width: 100%;
}
.custom-tabs .tabs_wrapper {
    display: flex;
    align-items: flex-start;
}
.custom-tabs .tabs_wrapper .tabs a.active:after {
    position: absolute;
    content: '';
    left: 100%;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 0 15px 10px;
    border-color: transparent transparent transparent #000;
}

.custom-tabs .tabs_wrapper .tab-content .tab h2 {
    font-size: 21px;
    font-family: Lora;
    font-weight: 700;
    line-height: 29.4px;
    margin: 17.43px 0;
}
.custom-tabs .tabs_wrapper .tab-content .tab p ,.custom-tabs .tabs_wrapper .tab-content .tab li, .custom-tabs .tabs_wrapper .tab-content .tab{
    font-family: Lato;
    font-size: 14px;
    line-height: 19.6px;
    margin: 14px 0;
    color: #000;
}
.custom-tabs .tabs_wrapper .tab-content .tab li, .custom-tabs .tabs_wrapper .tab-content .tab{
  margin: 0;
}
.custom-tabs .tabs_wrapper .tab-content .tab h3 {
    font-size: 24px;
    font-weight: 700;
    line-height: 24px;
    font-family: Lato;
    margin: 0 0 24px;
    letter-spacing: -0.5px;
}
.custom-tabs .tabs_wrapper .tab-content .tab  a {
    color: #ff3b6f;
  text-decoration:none;
}
.custom-tabs .tabs_wrapper .tab-content .tab h1, .custom-tabs .tabs_wrapper .tab-content .tab h2.h1 {
    font-family: 'Lora';
    font-size: 28px;
    font-weight: 700;
    line-height: 39.2px;
    margin: 18.76px 0;
}
/* media query  */
@media(max-width:767px){
  .custom-tabs .tabs_wrapper .tabs, .custom-tabs .tabs_wrapper .tab-content {
    margin: 0;
    width: 100%;
    max-width: 100%;
}
  .custom-tabs .tabs_wrapper {
    flex-direction: column;
}
  .custom-tabs .tabs_wrapper .tabs a {
    font-size: 11px;
}
  .custom-tabs .tabs_wrapper .tab-content .tab h2 {
    font-size: 18px;
    line-height: 25.2px;
    margin: 14.94px 0;
}
  .custom-tabs .tabs_wrapper .tab-content .tab p, .custom-tabs .tabs_wrapper .tab-content .tab .tab-page, .custom-tabs .tabs_wrapper .tab-content .tab {
    font-size: 12px;
    line-height: 16.8px;
    margin: 12px 0;
}
  .custom-tabs .tabs_wrapper .tab-content .tab .tab-page, .custom-tabs .tabs_wrapper .tab-content .tab {
    margin: 0;
  }
  .custom-tabs .tabs_wrapper .tab-content .tab h3 {
    font-size: 21px;
    line-height: 21px;
    margin: 0 0 21px;
}
  .custom-tabs .tabs_wrapper .tab-content .tab h1, .custom-tabs .tabs_wrapper .tab-content .tab h2.h1 {
    font-size: 24px;
    line-height: 33.6px;
    margin: 16.08px 0;
}
}


/* custom css 17/07/23 */


.vendor-banner .section-top-block {
  margin-bottom: 50px;
}

.vendor-banner .section-top-block .section-top-brands h1 {
  font-size: 28px;
  line-height: 32px;
  color: #1d201f;
  letter-spacing: 0;
  font-weight: 700;
  font-family: lora,sans-serif;
}

.vendor-banner .section-top-block .section-top-brands h1 a {
  text-decoration: none;
  color: #ff3b6f;
  font-size: 14px;
  line-height: 16px;
  font-weight: 700;
}

.vendor-banner .section-top-block .section-top-brands h1 a:hover {
  text-decoration: underline;
}

.vendor-banner .section-top-block .brands-logo-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-align: center;
}

.vendor-banner .section-top-block .brands-logo-wrapper .brand-logo-block {
  width: 16%;
}

.vendor-banner .section-top-block .brands-logo-wrapper .brand-logo-block a {
  display: block;
}

.vendor-banner .section-top-block .brands-logo-wrapper img {
  max-width: 100%;
}

.vendor-banner .section-middle-block {
  margin-bottom: 50px;
}

.vendor-banner .section-middle-block h3 {
  font-size: 16px;
  line-height: 18px;
  color: #1d201f;
  font-weight: 700;
  letter-spacing: normal;
}

.vendor-banner .section-middle-block .vendor-alphabet {
  display: table;
  width: 100%;
  padding: 0;
  margin: 0;
  border-top: 1px solid #EEF0F2;
  border-bottom: 1px solid #EEF0F2;
}

.vendor-banner .section-middle-block .vendor-alphabet li {
  display: table-cell;
  list-style: none;
  padding: 10px 5px;
  text-align: center;
}

.vendor-banner .section-middle-block .vendor-alphabet li a {
  display: inline-block;
  font-size: 18px;
  text-transform: uppercase;
  color: #1d201f;
  cursor: pointer;
  font-weight: 700;
}

.vendor-banner .section-bottom-block .vendor-list {
  padding-left: 0;
}

.vendor-banner .section-bottom-block .vendor-list .vendor-list-wrapper {
  padding-top: 20px;
  margin-bottom: 50px;
  border-top: 1px solid #EEF0F2;
  clear: both;
  display: flex;
}

.vendor-banner .section-bottom-block .vendor-list .letter {
  width: 7%;
  margin-right: 20px;
  font-size: 48px;
  line-height: 55px;
  color: #1d201f;
  font-weight: 700;
}

.vendor-banner .section-bottom-block .vendor-list .vendor-list-inner {
  padding: 0;
  margin: 0;
  width: 93%;
  column-count: 4;
  column-gap: 20px;
}

.vendor-banner .section-bottom-block .vendor-list .vendor-list-inner li {
  list-style: none;
  padding: 10px 0;
  line-height: 16px;
}

.vendor-banner .section-bottom-block .vendor-list .vendor-list-inner .vendor-list-item a {
  color: #1d201f;
  text-decoration: none;
  font-size: 13px;
  line-height: 15px;
}

.vendor-banner .section-bottom-block .vendor-list .vendor-list-inner .vendor-list-item a:hover {
  text-decoration: underline;
}


@media(max-width: 989px) {
  .vendor-banner .section-bottom-block .vendor-list .vendor-list-inner {
    column-count: 2;
    column-gap: 10px;
  }
}

@media(max-width: 767px) {
  .vendor-banner .section-top-block .section-top-brands h1 {
    font-size: 24px;
    line-height: 27px;
  }

  .vendor-banner .section-top-block .section-top-brands h1 a {
    font-size: 12px;
    line-height: 13px;
  }

  .vendor-banner .section-top-block .brands-logo-wrapper {
    flex-direction: column;
    margin-top: 30px;
  }

  .vendor-banner .section-top-block .brands-logo-wrapper .brand-logo-block {
    width: 100%;
    height: 120px;
  }

  .vendor-banner .section-middle-block h3 {
    font-size: 14px;
    line-height: 16px;
  }

  .vendor-banner .section-middle-block .vendor-alphabet li {
    width: 8.3%;
    float: left;
    line-height: 13px;
  }

  .vendor-banner .section-middle-block .vendor-alphabet li:nth-child(12n+1) {
    clear: both;
    margin-left: 0;
  }

  .vendor-banner .section-middle-block .vendor-alphabet li a {
    font-size: 15px;
    line-height: 17px;
  }

  .vendor-banner .section-bottom-block .vendor-list .letter {
    width: 15%;
    margin-right: 12px;
    font-size: 41px;
    line-height: 47px;
  }

  .vendor-banner .section-bottom-block .vendor-list .vendor-list-inner {
    column-count: 1;
    column-gap: 10px;
    width: 85%;
    float: right;
  }

  .vendor-banner .section-bottom-block .vendor-list .vendor-list-inner .vendor-list-item a {
    font-size: 11px;
    line-height: 12px;
  }
}

.rebuy-product-info .rebuy-money, 
.rebuy-widget .rebuy-product-info .rebuy-money, 
.rebuy-product-info .rebuy-money.sale, 
.rebuy-widget .rebuy-product-info .rebuy-money.sale {
    font-size: 16px;
    line-height: 18.4px;
    color: #1d201f;
    font-family: Lato;
    font-weight: 700;
    letter-spacing: 0;
}
.rebuy-product-info .rebuy-money.compare-at, 
.rebuy-widget .rebuy-product-info .rebuy-money.compare-at {
    font-size: 14px;
    line-height: 16.1px;
    color: #999;
    margin-bottom: 5px;
    font-family: Lato;
    font-weight: 700;
}
.rebuy-widget .rebuy-product-block .rebuy-product-info .rebuy-product-title:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.rebuy-widget .rebuy-product-block .rebuy-product-options,
.rebuy-widget .rebuy-product-block .rebuy-product-actions {
  z-index: 2
}
.rebuy-widget .primary-title, 
.rebuy-recommended-products .primary-title {
  font-family: lora,sans-serif;
  font-weight: 700;
  font-size: 28px;
  line-height: normal;
}
@media (max-width: 749px) {
  .rebuy-widget .primary-title, 
  .rebuy-recommended-products .primary-title {
    font-size: 24px;
  }
}
.title,
.title--primary {
  font-family: lora,sans-serif;
  font-weight: 700;
  font-size: 28px;
  line-height: normal;
}
@media (max-width: 749px) {
  .title,
  .title--primary {
    font-size: 24px;
  }
}
.collection__title .title {
    font-family: lora,sans-serif;
    font-weight: 700;
    font-size: 28px;
    line-height: normal;
}
@media (max-width: 749px) {
  .collection__title .title {
    font-size: 24px;
  }
}
.multicolumn .title {
  font-family: lora,sans-serif;
  font-weight: 700;
  font-size: 28px;
  line-height: normal;
}
@media (max-width: 749px) {
  .multicolumn .title {
    font-size: 24px;
  }
}
.collection-list-title {
  font-family: lora,sans-serif;
  font-weight: 700;
  font-size: 28px;
  line-height: normal;
}
@media (max-width: 749px) {
  .collection-list-title {
    font-size: 24px;
  }
}
.blog .blog__title {
  font-family: lora,sans-serif;
  font-weight: 700;
  font-size: 28px;
  line-height: normal;
}
@media (max-width: 749px) {
  .blog .blog__title {
    font-size: 24px;
  }
}
.collage-wrapper-title {
  font-family: lora,sans-serif;
  font-weight: 700;
  font-size: 28px;
  line-height: normal;
}
@media (max-width: 749px) {
  .collage-wrapper-title {
    font-size: 24px;
  }
}
.related-products__heading {
  font-family: lora,sans-serif;
  font-weight: 700;
  font-size: 28px;
  line-height: normal;
}
@media (max-width: 749px) {
  .related-products__heading {
    font-size: 24px;
  }
}
.main-page-title {
  font-family: lora,sans-serif;
  font-weight: 700;
  font-size: 28px;
  line-height: normal;
}
@media (max-width: 749px) {
  .main-page-title {
    font-size: 24px;
  }
}
.image-with-text__heading {
  font-family: lora,sans-serif;
  font-weight: 700;
  font-size: 28px;
  line-height: normal;
}
@media (max-width: 749px) {
  .image-with-text__heading {
    font-size: 24px;
  }
}

.button, 
.shopify-challenge__button, 
.customer button {
    height: 36px;
    line-height: 36px;
    overflow: hidden;
    outline: 0;
    border-radius: 0;
    padding: 0 12px;
    vertical-align: middle;
    text-decoration: none;
    text-align: center;
    font-size: 13px;
    font-family: Montserrat;
    border: 0;
    cursor: pointer;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    text-transform: uppercase;
    /* background: #000;   */
     background: #a72142!important;
    color: #fff;
    font-weight: 600;
}
.button:before, 
.button:after, 
.shopify-challenge__button:before, 
.shopify-challenge__button:after, 
.customer button:before,
.customer button:after {
  display: none;
}
.button:hover, 
.shopify-challenge__button:hover, 
.customer button:hover {
  background: rgba(255,59,111,.8);
}

.homepage-location {
  display: flex;
  flex-flow: wrap;
  align-items: stretch;
  border: 1px solid #999;
  padding: 0px;
}
@media (min-width: 993px) {
  .homepage-location-map {
    width: 67%;
    border-right: 1px solid #999;
  }
  .homepage-location-address {
    width: 33%;
  }
}
.homepage-location-address {
  list-style-type: none;
  margin: 0px;
  padding-left: 0px;
  display: flex;
  flex-flow: column;
  height: 100%;
}
@media (max-width: 992px) {
  .homepage-location-map,
  .homepage-location-address {
    width: 100%;
  }
}
ul.homepage-location-address li:first-child {
    border-bottom: 1px solid #999;
}
ul.homepage-location-address li {
    padding: 10px;
}
ul.homepage-location-address h3 {
    margin-bottom: 10px;
    font-size: 15px;
    font-weight: bold;
}
ul.homepage-location-address h3, ul.homepage-location-address p {
    margin-top: 0px;
}
ul.homepage-location-address p, ul.homepage-location-address a {
    font-size: 13px;
}
ul.homepage-location-address a {
    color: #999;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 800;
}
.list-menu li header-menu {
    display: block;
}

.article-read-more{

    color: #ffffff;
    text-decoration: none;
    border: 1px solid #ffffff;
    padding: 10px 20px;

}


.blog-articles__article .article-read-more {
    color: #000000;
    text-decoration: none;
    border: 1px solid #000000;
    padding: 10px 20px;
}
